
#distri-cont {
    width: 90%;
    max-width: 1150px;
    margin: 0 auto;
    padding: 40px 0px 20px;
}
.code-reim-heading {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA; 
}
#distribution-styles p.col-black a.tel-no.no-pink.nowrap {
    color: #000!important;
}
#distribution-styles div#distribution-accordion {
    margin-bottom: 50px;
}

.nowrap {
    white-space: nowrap;
}
#distribution-styles .cmp-text {
    /*padding: 0;*/
}
#distribution-accordion{
     width: 90%;
    max-width: 1150px;
    margin: 0 auto;
}
/*#distribution-accordion .cmp-accordion__header {
    background-color: #1E22AA;
    padding: 25px 20px;
    color: #fff;
    margin-top: 10px;
    cursor: pointer
}*/
#distribution-accordion .cmp-accordion__header button {
    padding: 10px; 
    background-color: #1E22AA;
    background-color: #1E22AA;
    color: #fff;
    margin-top: 15px;
    cursor: pointer;
}
#distribution-accordion h3.cmp-accordion__header span.cmp-accordion__title {
    padding: 20px 0 20px 0;
    cursor: pointer;
}
#distribution-accordion .cmp-accordion__title {
    font-size: 25px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #ffffff;
}
#distribution-accordion .cmp-accordion__icon::before {
    font-family: 'Font Awesome';
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/hcp/distribution/plus-sign.png);
    position: relative;
    color: gray;
    height: 45px;
    width: 45px;
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    float: right;
    right: 20px;
    top: 5px;
    bottom: 0px;
}
#distribution-accordion .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/hcp/distribution/minus-sign-light.png);
    height: 10px;
    width: 36px;
    background-size: 100%;
    margin-top: 0px;
    top:0px;
}
div#specialty-pharmacy {
    background-color: #fff;
    font-size: 18px;
    font-family: 'Lato';
    font-weight: 700;
    color: #505050;
    border: 1px solid #505050;
    margin-top: 10px;
}
div#specialty-pharmacy div {
    padding: 12px 10px;
}
#distribution-styles .cmp-accordion__panel {
    padding: 0px;
}

/*coding-and-reimbursement-S*/
div#appeals-main-heading h3 {
    font-size: 31px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #1E22AA;
    /* margin-bottom: 20px; */
    margin: 0px;
    /* margin-bottom: 20px; */
}
div#appeals-tab div#enroll-form {
    border-bottom: 1px solid #666;
    /* padding: 20px 0px; */
    margin: 20px 0px;
}

#appeals-content {    
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
}
div#coding-reimbursement-tabs ol.cmp-tabs__tablist {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
     justify-content: space-between; 
    margin-top: 30px;
}
div#coding-reimbursement-tabs .cmp-tabs__tab {
    font-size: 23px;
    font-family: 'proxima-nova';
    font-weight: 700;
    color: #fff;
    background-color: #b5b6b8;
    text-align: center;
    padding: 20px 0 !important;
    cursor: pointer;
        border-bottom: none;
}
div#coding-reimbursement-tabs ol li:first-child {
    width: 50%;
}
div#coding-reimbursement-tabs ol li:last-child {
    width: 49%;
}
div#coding-reimbursement-tabs .cmp-tabs__tab--active {
    color: #505050 !important;
    background-color: #fff !important;
    margin-top: -8px;
    border-color: inherit;
}
div#appeals-content a.enroll-downlod.form-btn {
    border: 1px solid #505050;
}

#distribution-accordion button {
    padding: 0;
}
.coding-accordion table, .distribution-accordion table {
    width: 100%;
}
.speciality-distributor-table tr:nth-child(odd) {
    background-color: #E5FAFB;
}
#distribution-styles  .coding-accordion td,
#distribution-styles .speciality-distributor-table td,
#distribution-styles .speciality-distributor-table a.tel-no.nowrap {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 300;
    color: #505050;
}
#distribution-styles .speciality-distributor-table a.tel-no.nowrap {
    text-decoration: none;
}
#distribution-styles tr.table-heading td {
    background-color: #fff;
    font-size: 18px;
    font-family: 'Lato';
    font-weight: 700;
    /* color: #505050; */
    color: #505050;
    padding: 12px 10px;
}
.speciality-distributor-table tr:nth-child(even) {
    background-color: #fff;
}


.coding-accordion th,
.speciality-distributor-table th,
.hcpc-tables th,
.tables th {
    font-size: 16px;
    font-family: 'Lato';
    font-weight: 700;
    background-color: #505050;
    color: #fff;
}

.speciality-distributor-table th:not(:last-child),
.speciality-pharmacy-table th:not(:last-child) {
    border-right: 1px solid #fff;
}
td, th {
    border: 1px solid #505050;
    padding: 5px 10px;
}
.distribution-accordion table a, #speciality-distributors .speciality-distributor-table a {
    color: #505050;
    text-decoration: underline;
    font-family: 'Lato';
    font-weight: 700;
}
.distribution-accordion .desk-visible a {
    font-family: 'Lato';
    font-weight: 300;
    text-decoration: none;
}

table.speciality-distributor-table {
    width: 100%;
}
div#speciality-distributors {
    margin-top: 10px;
}
#speciality-distributors a.extern-link.pink-var-link {
    color: rgb(80, 80, 80);
    font-family: Lato;
    font-weight: 700;
    text-decoration: underline;
}
.speciality-pharmacy-table tr:nth-child(odd) {
    background-color: #f3e6c7;
}
#distribution-accordion .cmp-accordion__item:not(last-child) {
    margin-bottom: 10px;
}
#distribution-styles #specialty-pharmacy .speciality-pharma-providers p {
    line-height: 25px;
    margin-bottom: 10px;
}
#distribution-styles #specialty-pharmacy .speciality-pharma-providers ul.ml-38 {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 30px;
    margin-bottom: 10px;
}
@media (min-width: 1200px) {
    .distribution-accordion table td:first-child {
        width: 300px;
    }
    .distribution-accordion table td:nth-child(2),
    .distribution-accordion table td:nth-child(3) {
        width: 180px;
    }
    a[href^="tel:"] {
        pointer-events: auto !important;
    }
    #distribution-styles #subpage-banner-content {
    padding: 30px 20px 30px 0px;
  }
    
}

@media (min-width: 992px) {
   
    .mob-span, 
    .mob-visible
    {
        display: none;
    }
    #distribution-styles #distri-cont {
    padding: 33px 0px 0px;
    }
    #distribution-styles #distribution-accordion .cmp-accordion__header button {
    margin-top: 10px;
    }
    #distribution-styles #distribution-accordion .accordion.panelcontainer {
    margin-bottom: 18px;
    }
  
    
}

@media (max-width: 991px){
    #distribution-styles div#mob-only-us {
        /*padding: 0 0 20px 5px;*/
    }
    .coding-accordion td,
    .distribution-accordion td,
    .hcpc-tables td,
    .tables td {
        font-size: 15px;
    }
    #distribution-accordion h3.cmp-accordion__header span.cmp-accordion__title {
        padding: 10px 0 10px 0;
        cursor: pointer;
    }
    #affordability-page p.subpage-desc {
        color: #ffffff;
        font-weight: 700;
        font-family: proxima-nova;
        line-height: 20px;
    }
    #coding-and-reimbursement div#enroll-form-cont1>div:nth-child(3) div {
        border-bottom: none !important;
    }
    #coding-and-reimbursement div#appeals-tab div#enroll-form{
        /*padding: 20px 0px;*/
    }
    #distribution-styles td.desk-visible {
        display: none;
    }
    #distribution-styles .patient-savings-btn{
        font-size: 14px;
    }
    .speciality-distributor-table tr:nth-child(2),
    .speciality-pharmacy-table tr:nth-child(2) {
        display: none;
    }
    .speciality-distributor-table td,
    .speciality-distributor-table th,
    .speciality-pharmacy-table td,
    .speciality-pharmacy-table th {
        border: none;
        display: block;
        padding: 5px;
    }
    
    .speciality-distributor-table td, .speciality-pharmacy-table td{
        padding-left:20px;
    }
    .speciality-distributor-table tr td:nth-child(1),
    .speciality-pharmacy-table tr td:nth-child(1) {
        padding-top: 10px;
    }
    .speciality-distributor-table tr,
    .speciality-pharmacy-table tr {
        border: 1px solid #505050;
    }
    td a[href^=tel] {
        color: inherit;
        text-decoration: none;
    }
    .speciality-distributor-table a.tel-no {
        font-weight: 700 !important;
        text-decoration: none !important;
    }
    .speciality-distributor-table tr td:last-child,
    .speciality-pharmacy-table tr td:last-child {
        padding-bottom: 10px;
    }
    #distribution-styles #specialty-pharmacy .speciality-pharma-providers p {
        line-height: 25px;
        margin-bottom: 10px;
    }
    #distribution-styles #specialty-pharmacy .speciality-pharma-providers ul.ml-38 {
        list-style-position: outside;
        list-style-type: disc;
        margin-left: 30px;
        margin-bottom: 10px;
    }
    #distribution-styles #subpage-banner-content {
        padding: 20px 20px !important;
    }
    div#distri-cont {
        width: 80%;
    }
    #distribution-accordion {
        width: 90%;
        margin: 0 auto;
    }
    #distribution-accordion .cmp-accordion__title {
        font-size: 20px;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #ffffff;
    }
    table.speciality-distributor-table {
        width: 100%;
        margin: 0 auto;
    }
    .code-reim-heading {
        font-size: 21px;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
    }
    #distribution-accordion .cmp-accordion__icon::before {
    right: 0px;
    bottom: 0px;
    height: 20px;
    width: 20px;
}
#distribution-accordion .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    width: 20px;

}
    #distribution-accordion .cmp-accordion__header,
    #distribution-accordion .cmp-accordion__button--expanded .cmp-accordion__icon::before{
        margin-top: 0px;
    }
    #abt-datroway-container .enroll-form-content p.enroll-desc {
        text-align: left;
        font-size: 15px;
        font-weight: 700;
    }
    
}




